import request from "@/utils/otherRequest";

// 经纬度转换地址
export function getLocation (params = {}){
  return request({
      url: 'http://80.75.112.19:8080/reverse.php',
      method: 'GET',
      params
  })
}

// 获取流地址
export function getVideoUrl (params = {}){
  return request({
      url: 'http://80.149.27.55/api/haikang/cameras/getws',
      method: 'GET',
      params
  })
}

// 获取回放地址
export function getReplayUrl (params = {}){
  return request({
      url: 'http://80.149.27.55/api/haikang/cameras/replay',
      method: 'GET',
      params
  })
}
